Make errors in installation

classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|

Make errors in installation

Virgil
Hello
I'm using Kali and m compiler is (gcc (Debian 10.2.1-3) 10.2.1 20201224). I am trying to install GranOO. I have followed the instructions step by step but after entering the following code:

make && make install

an error was shown. I have attached an image of the error. What can I do to fix this issue and complete the installation? Thanks

Reply | Threaded
Open this post in threaded view
|

Re: Make errors in installation

Damien André
Administrator
Hello, unfortunately, this is the first time that I see this error :-(

It looks like a problem with the external C++ boost library. I am sorry, I have no idea on how to solve this problem.
Reply | Threaded
Open this post in threaded view
|

Re: Make errors in installation

Virgil
Ok :(
I'll try again on mint to see if same thing happens again